<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="WeatherRadar_PPC" group="Apps" checked="True">
    <Tip>Displays live National Weather Service doppler radar</Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>5/10/2008</OEMDate>
    <OEMVersion>1.0</OEMVersion>
    <AppVersion>5.2.0</AppVersion>
    <AppAuthorURL>http://www.memory-map.com/</AppAuthorURL>
    <Guid type="p">e8625064-1874-4e06-93a5-6e003fe90001</Guid>
  </Item>
</Items>
